#start_overlay {
  position: absolute;
  background-color: rgba(0, 0, 0, 0.6);
  width: 100%;
  height: 100%;
}

#startbutton {
  font-size: 30px;
  font-weight: bold;
  background-color: gold;
  color: rgb(99, 57, 46);
  border: 1px solid rgb(0, 0, 0, 0);
  outline: 0;
  border-radius: 10px;
  margin-top: 30px;
  cursor: pointer;
  padding: 10px 0;
  box-shadow: 0px 3px 17px black;
}
#startbutton:hover {
  background-color: rgb(205, 177, 17);
}

#box {
  display: flex;
  flex-direction: column;
  background-color: aliceblue;
  width: 500px;
  height: 570px;
  border-radius: 5%;
  text-align: center;
  align-items: center;
  justify-content: center;
  box-shadow: 0px 3px 17px black;
}

#upside {
  background-color: rgba(255, 255, 255, 0.6);
  width: 100%;
  height: 60px;
  position: fixed;
  top: 0px;
  font-size: 40px;
  font-weight: 300%;
  color: rgb(0, 0, 0);
  z-index: 99999999999999999;
}

#icon {
  margin: 10px;
  width: 40px;
  height: 40px;
  float: right;
}

#video {
  position: absolute;
  top: 43%;
  left: 38.3%;
  width: 23.5%;
  height: 30%;
}

#map {
  position: fixed;
  bottom: 20px;
  right: 20px;
  width: 300px;
  height: 300px;
  background-size: 300px;
  float: right;
  border: 10px solid gold;
  border-radius: 10px;
  z-index: 99999999999999999999;
}

#extext {
  display: flex;
  justify-content: center;
  font-weight: bold;
  font-size: 18px;
}

#bgm {
  position: fixed;
  top: 94%;
  left: 0%;
  opacity: 50%;
}

#start-img {
  width: 340px;
  height: 340px;
  border: 2px solid black;
  margin-bottom: 20px;
  margin-top: 25px;
}
#intro-page {
  display: flex;
  flex-direction: column;
  z-index: 10;
}

.scroll-none {
  overflow: hidden;
}
.scroll-yes {
  overflow: visible;
}
